Subject: ReMIME-Version: 1.0

From: [email-masked]
Date: Mon, 8 Jul 2002 17:25:31 -0400 (EDT)

*,

If you are looking for SSM-capable applications other than
IP/TV, vic/vat were updated by Mark Fullmer's crew, and MIM
was updated to support IGMPv3 by Abiel Reinhart last
year. 

Note that unix IGMPv3 support is currently available for
FreeBSD only. Solaris and Linux don't support IGMPv3.

You can pick up the SSM applications and the FreeBSD IGMPv3
patch mentioned above at:

  http://videolab.uoregon.edu/projects.html

Hans

-- 
Hans Kuhn, Academic User Services	     office (541) 346-1714
University of Oregon, 237 CC	             fax    (541) 346-4397

Key fingerprint =  1E BC 32 03 AC E9 82 6C  44 4A CD 63 BB 2D 51 89

On Mon, 8 Jul 2002, Guy T Almes wrote:

:    Toerless,
:      Thanks very much.  As you know, I am very interested in the development 
:    of the applications aspect of the SSM story.
:      Regards,
:            -- Guy
:    
:    --On Sunday, July 07, 2002 02:13:23 -0700 Toerless Eckert 
:    <[email-masked]> wrote:
:    
:    > [ Hereby using up my only credit for an annoying product placement e-mail
:    > ...   (this year ;-) please do not group-reply to the Cc'ed lists unless
:    >   you know it is in the interest of the particular list. Thanks! ]
:    >
:    >   IP/TV 3.4 now is available (*) and supports SSM. If you would like to
:    >   use SSM in it, or simply read up on how SSM is implemented in it,
:    >   please check out the configuration note about it. It is at:
:    >
:    >     ftp://ftpeng.cisco.com/ipmulticast/config-notes/iptv34ssm.txt
:    >
:    > Cheers
:    > 	Toerless
:    >
:    >
:    > (*) Meaning that it is available for download for contract customers (;-()
:    >     from www.cisco.com (Software Center -> Video Software -> IP/TV).
:    >     We still have to determine if (and then how) we can make a free
:    >     version of the 3.4 IP/TV viewer available because of the fact that
:    >     it now includes an ISMA compliant MPEG4 decoder. Thus it is
:    >     subject to potentially some license fees ($0.25 cent within an
:    >     enterprise and undetermined yet for over the Internet broadcast -
:    >     as far as i understand the MPEG-LA conditions).
:    >
:    >
:    
:    
:    -------------------------------------------------------------------
:    Archive:   http://darkwing.uoregon.edu/~llynch/mcastwks/mcohort/
:    sub/unsub: http://darkwing.uoregon.edu/~llynch/mcastwks/mcohort.html
: